Package org.apache.catalina.filters

# Interface CsrfPreventionFilter.Predicate<T>

All Known Implementing Classes:
  `CsrfPreventionFilter.MimePredicate`, `CsrfPreventionFilter.PatternPredicate`, `CsrfPreventionFilter.PrefixPredicate`, `CsrfPreventionFilter.SuffixPredicate`

Enclosing class:
  CsrfPreventionFilter

public static interface CsrfPreventionFilter.Predicate<T>

## Method Summary

Modifier and Type
Method
Description
`boolean`
`test(T t)`

## Method Details

### test

boolean test(T t)